 .hide-on-load{
	/* This is to prevent the dropdowns from displaying on load */
	 display:none;
}
/*-------------- Top Sliver Overrides----------------- */
.right{
    float:right;
}
.slivernav .topsliver #umnametop{
    display:block;
}
.drawer.drawerLarge{
    display:block;
}
 .slivernav .is-dropdown-submenu li a:hover, .slivernav .is-dropdown-submenu li a:focus{
	 color:#fff;
	 background-color:#f47321;
}
/* eliminate blue border on click*/
li a:focus, .modal div a:focus{
    outline:none;
}
.drawerLarge ul.menu li ul li a{
    color:#000000;
    font-size: 0.875rem;
    cursor: pointer;
}
.navbar .drawer button.umsearchbtn{
	 background:rgba(255, 255, 255, 0.25);
	 border: solid 3px rgba(255, 255, 255, 0.4);
	 margin-left:4px;
	 margin-top:0;
	 width:27px;
}
.navbar #sliver-right, .navbar #sliver{
    padding-top:14px;
}
.drawerLarge .dropdown.menu a{
    padding:0.5rem 0.6rem;
}
.drawerLarge .dropdown.menu > li.is-dropdown-submenu-parent > a{
    padding-right:0;
}
.drawerLarge .dropdown.menu li{
    display:inline-block;
}
.drawer li button.sliverbtn{
    padding:0 !important;
}
#supernav1 > li > a button{
    margin-top:-5px;
}
.accessibility-toolbar .supernav li{
    float:left;
}
.dropdown.menu .is-active > a {
    color:#ffffff !important;
}
.drawerLarge .is-submenu-item a{
    color:#000000 !important;
}
.drawerLarge .is-submenu-item a:hover{
    color:#ffffff !important;
}
#sliver-right .submenu{
    min-width:auto;
    width:200%;
    z-index:99;
}


/*------------- Navigation Overrides ---------------*/

 button.newssearchbtn, input.newssearchfield[type="text"] {
     font-size:0.875rem;
 }
 input.newssearchfield[type="text"] {
     font-style:normal;
	 font-weight:400;
 }
.show-for-large-up ul.supernav {
    float: right;
    display: block;
    height: auto;
}
.show-for-medium-down ul.supernav {
    box-sizing: inherit;
    list-style-type: none;
    display: block;
    padding: 0;
    margin: 0 -0.625rem;
}
.navCol .um_dropdown.umMenuLink{
    padding:1rem;
}
/* NAVIGATION FOUNDATION 6 OVERRIDES*/

.dropdown.menu > li.is-dropdown-submenu-parent > a {
    position: relative;
    display: inline-block;
    }
.dropdown.menu > li.is-dropdown-submenu-parent > a::after {
    display: none;
}
.menu-icon::after {
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    width: 0;
    height: 0;
    background: #fefefe;
    box-shadow: 0;
    content: '';
}
a:focus{
    color:inherit;
}

/* add margin-bottom/left 0 to this class in generic.css */
ul.supernav {
    width: auto;
    margin-bottom: 0;
    margin-left: 0;
}
.navCol ul.menu > li {
    /*text-align: right;*/
    display: inline-block;
}
.navCol ul.menu > li a, .navCol ul.menu > li {
    height:100%;
    line-height:125%;
}
.navCol > ul.menu { display:block; }
.navCol ul.is-dropdown-submenu {
    border: none;
}

/* selfInitPhotoGallery Slick  */
.selfInitPhotoGallery .columns { position:relative; }

/* Breadcrumbs */
.breadcrumbs > *{
     line-height:0.6875rem;
}
.btn_fontsize{
    font-size:16px;
}
.breadcrumbs > *:before{
    font-size:inherit;
}
    /* umiami*/
.breadcrumbs > *::before{
    /* content:"";*/
    display:none;
 }
    /*foundation*/
.breadcrumbs li:not(:last-child)::after {
   content: "›";
   font-size:170%;
   margin:0 0.95rem 0 0.6rem;
}
.breadcrumbs{
    padding:0.5625rem 0.875rem 0.5625rem 0;
}
[type='text'], [type='password'], [type='date'], [type='datetime'], [type='datetime-local'], [type='month'], [type='week'], [type='email'], [type='number'], [type='search'], [type='tel'], [type='time'], [type='url'], [type='color'],
textarea{
    font-size:0.875rem;
}
.prefix, .postfix{
    font-size:0.875rem;
}
button, .button{
    font-size:1rem;
    /*padding:1rem 0 1.0625rem 0;*/
    margin:0 0 1.25rem;
}
.breadcrumbs li{
    color:#B2B2B2;
}
.breadcrumbs li:not(:last-child)::after{
    color:#aaaaaa;
    top:1px;
}
.breadcrumbs li:last-child{
    padding-top:3px;
}
.dropdown.menu a:hover, .dropdown.menu a:focus, .dropdown.menu a:active, .dropdown.menu a:visited{
    color:#ffffff;
}
/* Layers content */
/* Guided Nav SlideShow */
#genericSlider button{
    /*margin:0 0 1.25rem;*/
}
.reveal-modal.guidedNavVideo{
    overflow:visible;
}
/* Content */
#accessibility-content{
padding-bottom:1.563rem;
}
ul, ol, dl{
    font-size:1rem;
    margin-bottom:1.25rem;
}
ol{
    margin-left:1.4rem;
}
a#loadmore{
    width:100%;
}
/* marketing panel*/
#marketing-panel .image-item a img{
    width: 100%;
}
/* Multimedia Slideshow */
.mms-text .button{
    width:100%;
}
.mms .columns.mms-video {
    position:relative;
}
/* PEOPLE LISTS */
.people-list .img_wrapper.hover .hide{
    display:block !important;
}
/*Facts and Figures */
.factsFigures hr.frame{
    max-width:1280px;
}
/*Text/button control */
.button-list .button{
    width:100%;
}
/* Guided Nav slider */
#guidedNavSlider .slick-current .guided-slider-button.video, #guidedNavSlider .video .guided-slider-button.video{
   background:transparent;
   right:auto;
}
#guidedNavSlider .video .guided-slider-button.video{
   display:block;
    font-size:0;
    bottom:inherit;
    height:1px;
    left:45%;
    top:30%;
}
/* Modal */
.reveal-overlay{
    overflow-y:unset;
}
.reveal-modal .flex-video{
    padding-bottom:67.5%;
    padding-top:1.5625rem;
}
.reveal-modal .close-button, .mms .play_button{
    background:transparent;
    border:none;
}
.reveal-modal .close-button{
    font-size:2.5rem;
    right:0;
    top:-3.5rem;
}
.mms .play_button{
    left:45%;
    top:35%;
    /*width:100%;*/
}
/*Special Reports full width element */
.sr-fullWidth .video .guided-slider-button.video{
    background:transparent;
}
.video-FullWidthSlider .slick-current.slick-active video{
    position: absolute;
    bottom:-25%;
}
/* People grid */
.grid-view.people-list .people-profile .img_wrapper{
    width:100%;
}
.grid-view.people-list .people-collection .people-profile{
    overflow:hidden;
}
/* Accordions*/
 ul.accordion:not(.pagination):not(.advancedSearch) li::before {
	 content: "";
	 padding:0;
}
 .accordion-item.is-active .accordion-title:hover, .accordion-item.is-active .accordion-title:focus, .accordion-item.is-active .accordion-title:active, .interior-text ul li a:hover, .interior-text ol li a:hover, .interior-text ul li a:active, .interior-text ol li a:active, .interior-text ul li a:focus, .interior-text ol li a:focus{
	 background-color:#efefef;
	 color:#DD5928;
}
 .accordion-item .accordion-title{
	 color:#697278;
	 font-size:1rem;
	 font-family:"Stag Sans Medium";
	 text-decoration:none;
	 padding-left:2rem;
	 padding-right:3rem;
}
 li.accordion-item.is-active a:active, .accordion-item.is-active .accordion-title{
     background-color:#efefef;
	 color:#DD5928;
}
 .accordion-content p{
	 padding-left:1rem;
}
 ul.accordion{
	 margin-top:1.25rem;
}
 .accordion-content iframe {
	 width:100%;
}
 .accordion-title::before{
	 color:#d6d6d6;
	 font-size:3rem;
	 top:25%;
}
 .is-active > .accordion-title::before {
	 content: '\2013';
	 font-size: 3.6rem;
	 top: 12.5%;
}
/* Search */
.pageNumber.current {
    background: none;
    padding: 0;
}
/* Social Layer */
.socialHeaderIcon span.hide-for-small{
    display:none;
}
/* ================ MEDIA QUERIES =====================*/
/* Small only*/
@media (max-width:30em){
.slivernav .umname{
    max-width:100% !important;
}
.newssearch input.newssearchfield[type="text"]{
    width: 10em;
}
.gutter-story-list .story-list-item{
    display:block;
}
.gutter-story-list .story-list-item .story-list-th{
    display:inline;
}
.gutter-story-list .gutter-story-lead-in{
    padding-left:0;
    padding-top:1em;
}
.mms .read h3{
    font-size:2.15rem;
}
}
/* Small and Medium*/
@media (max-width: 47.438em) {
/* Accesibility toolbar */
.accessibility-toolbar ul.supernav{
	    margin:0 -0.625rem;
	}
.accessibility-toolbar ul.supernav li{
    float:none;
    padding:0 0.625rem 1.25rem;
}
#color-toggle, #color-toggle li{
    margin-bottom:5px;
}
/* Navigation */
#btn_navtoggle.columns:last-child:not(:first-child){
    float:none;
}
/* Guided Nav SlideShow */
#guidedNavSlider .slider-nav{
   /* padding:15px 20px;*/
}
#guidedNavSlider #genericSlider .slick-next{
    /*top: 10px !important;*/
}
}
/* MEDIUM AND UP */
@media (min-width: 30em){

}
/* LARGE ONLY*/
@media (min-width: 47.5em) and (max-width: 63.9375em){
.navCol .dropdown.menu > li.is-dropdown-submenu-parent > a {
    padding-right: 1.35rem;
    padding-top:0.8rem;
}
.drawerLarge .dropdown.menu a{
    padding:0.5rem;
}
    input#sliverRightSearch{
		 width:9.2em;
	}
	 #sliver ul.menu li, #sliver-right ul.menu li{
		 font-size:0.8rem;
	}
	.navbar #sliver{
	    margin-left:0 !important;
	}
	.navbar #sliver .menu li:first-child a{
	    padding-left:0;
	    padding-right:0;
	}
	.slideCaption.overlay-black.captionLarge{
		 min-height:82px;
	}
}

/* LARGE AND UP */
/* Sliver */
@media (min-width: 47.5em){
   #nav-wrapper .navmain.transparent-nav.show-for-large .masthead, #nav-wrapper .navmain.transparent-nav.show-for-large .navigation{
       background-color:transparent;
   }
/* Replaces f-dropdown class */
.topsliver .is-dropdown-submenu:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: inset 6px;
    border-color: transparent transparent white transparent;
    border-bottom-style: solid;
    position: absolute;
    /*left:10px;*/
    top: -12px;
    z-index: 99;
  }
.topsliver .is-dropdown-submenu:after{
    content: "";
    display: block;
    width: 0;
    height: 0;
    /*border: inset 7px;*/
    border-color: transparent transparent #cccccc transparent;
    border-bottom-style: solid;
    position: absolute;
    /*left:9px;*/
    top: -14px;
    z-index: 98;
  }
.drawerLarge .opens-left .is-dropdown-submenu::before{
		 right:10px;
	}
.drawerLarge .opens-right .is-dropdown-submenu::before{
		 left:10px;
	}
 #sliver .dropdown.menu > li.opens-right > .is-dropdown-submenu{
      top:80%;
      z-index:99;
  }
  .mmsVideo.reveal-modal{
      overflow:visible;
  }
}
/* XLARGE AND UP */
@media (min-width:64em){
 #supernav1 .column-block .is-submenu-item a{
       padding:0.5rem 0.4rem;
   } 
.drawerLarge .dropdown.menu > li.is-dropdown-submenu-parent > a{
    padding-right:0.7rem;
}
/* Guided Nav SlideShow */
#genericSlider button{
   /* margin:0 0 0.9rem;*/
}
#guidedNavSlider .video .guided-slider-button.video{
    bottom:inherit;
    left:45%;
    top:30%;
}
#guidedNavSlider .slider-nav .slick-track{
    top:8px;
}
.reveal-modal.guidedNavVideo, .reveal-modal.mmsVideo, .reveal-modal{
    max-width:62.5rem;
}
/* Navigation */
.lower-nav > .navCol > ul:first-child{
    padding:0px 15px 0;
}
.sr-fullWidth ul.slick-dots{
    display:none !important;
}
}

/* XXLARGE AND UP */
@media (min-width:85.375em){
    .mms .button{
        width: 59%;
    }
     .row.umname{
		 margin:0;
	}
}

